Hyena 1.5.0.0 System.Collections.Generic.List<Hyena.Metrics.Metric> System.IDisposable To be added. To be added.
- Constructor
  1.5.0.0
  To be added.
  To be added.
  Constructor for a new MetricsCollection with the given unique id and the given backing store.
  To be added.
- Method
  1.5.0.0
  Hyena.Metrics.Metric `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  Hyena.Metrics.Metric `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  Hyena.Metrics.Metric `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  Hyena.Metrics.Metric `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void To be added. To be added.
- Field
  1.5.0.0
  System.Int32 To be added. To be added.
- Property
  1.5.0.0
  Hyena.Metrics.ISampleStore To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String To be added. To be added. To be added.